% @Difficulté 1/2
% @Mathalea uuid=12514&id=can4L04&alea=Rl8K&i=1&uuid=56a2d&id=can4L05&alea=WPgo&i=1&uuid=e75ae&id=can4L06&alea=6IVX&i=1&uuid=97664&id=can4L07&alea=3fZa&i=1&uuid=a6e97&id=can4L08&alea=4fzZ&i=1&v=eleve&title=Plan+de+travail&es=111100
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calcul littéral
\begin{exercice}[Source=MathALÉA,Calculatrice=false, Titre= Bilan calcul littéral (1), Trajet={1,2,3}]
\begin{center}
\bulleovaleInteractif\\
\qrset{link, height=3cm}
\qrcode{https://coopmaths.fr/alea/?uuid=12514&id=can4L04&i=1&uuid=56a2d&id=can4L05&i=1&uuid=e75ae&id=can4L06&i=1&uuid=97664&id=can4L07&i=1&uuid=a6e97&id=can4L08&i=1&v=confeleve&v=eleve&title=Plan de travail&es=111100}
\end{center}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}